## libpam-usb 0.5.0

=== Makefile ===
--- 
+++ 
@@ -4,12 +4,13 @@
 # compiler/linker options
 CC		:= gcc
 CFLAGS		:= $(CFLAGS) -Wall -fPIC `pkg-config --cflags libxml-2.0` \
-	`pkg-config --cflags hal-storage`
+	`pkg-config --cflags dbus-1`
 LIBS		:= `pkg-config --libs libxml-2.0` \
-	`pkg-config --libs hal-storage`
+	`pkg-config --libs dbus-1`
 
 # common source files
 SRCS		:= src/conf.c \
+		   src/mem.c \
 		   src/log.c \
 		   src/xpath.c \
 		   src/hal.c \
