=== debian/control ===
Source: libpam-usb
Section: admin
Priority: extra
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~),
 libdbus-1-dev,
 libpam0g-dev,
 libxml2-dev,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://www.pamusb.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/libpam-usb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libpam-usb.git

Package: libpam-usb
Architecture: any
Multi-Arch: same
Pre-Depends:
 libpam-runtime (>= 1.0.1-6~),
 ${misc:Pre-Depends}
Depends:
 pamusb-common,
 pmount,
 udisks [linux-any],
 ${misc:Depends},
 ${shlibs:Depends}
Description: PAM module for authentication with removable USB block devices
 pam_usb provides hardware authentication for Linux using ordinary USB
 Flash Drives. It works with any application supporting PAM, such as su,
 any login manager (GDM, KDM), etc.

Package: pamusb-common
Architecture: any
Multi-Arch: foreign
Breaks:
 libpam-usb (<< 0.5.0),
 pamusb-tools (<< 0.5.0)
Replaces:
 libpam-usb (<< 0.5.0),
 pamusb-tools (<< 0.5.0)
Depends:
 dbus,
 python (>= 2.5),
 python-dbus,
 python-gobject,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libpam-usb (>> 0.5.0)
Description: helper tools for the pam-usb module
 This package contains several tools related to the libpam-usb module
 including pamusb-agent, pamusb-conf and pamusb-check, which help users
 to manage the XML-based configuration file and to test their settings.

Package: pamusb-tools
Section: oldlibs
Architecture: all
Depends:
 pamusb-common,
 ${misc:Depends}
Description: dummy transitional package for pamusb-common
 This dummy package is provided for a smooth transition from
 pamsub-tools to pamusb-common.
 .
 It may be safely removed after installation.
