=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export LIBDIR=lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ -Smakefile

override_dh_auto_build:
	dh_auto_build
	for manpage in `ls doc/*.1.gz`; do \
		dmanpage=debian/`basename $$manpage | sed -e 's/\.gz//'`;\
		gunzip -c $$manpage > $$dmanpage;\
	done;
	sed -i 's/^\."/\.\\"/' debian/*.1
	sed -i 's/\\fBpamusb-check/\\fBpamusb-check \\fP- simulates pam_usb authentication/' debian/pamusb-check.1
