=== debian/watch ===
version=3
http://sf.net/pamusb/pam_usb-(.*)\.tar\.gz
